Subject: Fw: Corporate lists
From: "Michael B" <[email-masked]>
To: "Justin Fata" <[email-masked]>
Date: Wed, 3 Jan 2018 13:56:45 -0500

This is what I got back from Jeremy. Celeste mentioned that you were asking about Florida, Virginia and Maine. Do we need those?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Wednesday, January 03, 2018 1:08 PM
To: [email-masked] 
Subject: Re: Corporate lists

CA has been uploaded to South West Direct. Just GA is left. I think all the rest were part of the purchased list from DnB.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 01/03/18 12:13 PM >>>

Hello Jeremy.
Justin called me and asked what the status was with the lists for Corp. I thought we had just purchased all of the lists that we were missing but he said you were still working on a couple. (Maybe Georgia and another state?). Anyway, please call him or myself when you get a chance.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355